@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body {
   background-color: #145374;
}

h1 {
  color: #e8e8e8;
  font-family: 'Montserrat', sans-serif;
  font-size: 150px;
  display: inline;
}

h2 {
  color: #00334e;
  font-family: 'Montserrat', sans-serif;
  font-size: 150px;
  display: inline;
}


h3 {
  color: #e8e8e8;
  font-family: 'Montserrat', sans-serif;
  font-size: 150px;
  display: inline;
}

.div1 {
  margin: auto;
  width: 50%;
  padding: 10px;
}